View Issue Details

IDProjectCategoryView StatusLast Update
0024196mantisbtapi restpublic2018-04-29 19:21
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.13.0 
Target Version2.14.0Fixed in Version2.14.0 
Summary0024196: Update Slim Framework from 3.8.1 to 3.9.2
Description

Update Slim Framework to latest version.

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master 2797bdb8

2018-04-03 07:33:29

vboctor

Details Diff
Update dependencies

- Updating nikic/fast-route (v1.2.0 => v1.3.0)
- Updating pimple/pimple (v3.2.2 => v3.2.3)
- Updating slim/slim (3.8.1 => 3.9.2)
- Updating guzzlehttp/guzzle (6.3.0 => 6.3.2)
- Updating webmozart/assert (1.2.0 => 1.3.0)
- Updating phpspec/prophecy (v1.7.2 => 1.7.5)
- Updating phpunit/php-file-iterator (1.4.2 => 1.4.5)
- Updating phpunit/php-token-stream (1.4.11 => 1.4.12)
- Updating symfony/yaml (v2.8.28 => v2.8.37)

Fixes 0024196, 0024197
Affected Issues
0024196, 0024197
mod - composer.lock Diff File

Issue History

Date Modified Username Field Change
2018-03-31 20:31 vboctor New Issue
2018-03-31 20:31 vboctor Status new => assigned
2018-03-31 20:31 vboctor Assigned To => vboctor
2018-03-31 20:35 vboctor Note Added: 0059386
2018-04-11 04:18 vboctor Changeset attached => MantisBT master 2797bdb8
2018-04-11 04:18 vboctor Status assigned => resolved
2018-04-11 04:18 vboctor Resolution open => fixed
2018-04-11 04:18 vboctor Fixed in Version => 2.14.0
2018-04-29 19:21 vboctor Status resolved => closed